unit uIDataModuleGruposCliente;

interface

uses  
  uBizGruposCliente;

type
  IDataModuleGruposCliente = interface
  ['{0E08FB88-DDF7-48D7-9FA6-A695B8905248}']
    function GetItems: IBizGrupoCliente;
  end;

implementation

end.
